<?xml version="1.0" encoding="UTF-16"?><quiz page_bg="" vo="" topic_title_bg="" link_swf="" title1="أسئلة وتمارين" title2="" title3="" is_printable="yes" booklet_section="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><intro><intro_txt>
		<p>إختر الجواب الصحيح:</p>
	</intro_txt></intro><contents type="q_2"><content img_src="" img_pos="" options="الإيرادات ,true;;المسحوبات,false;;تسجيل,false">
		<p>1- ترتبط المصروفات أو النفقات بعلاقة سببية<br></br>
مع ________.</p>
	</content><content img_src="" img_pos="" options="الإيرادات ,false;;المسحوبات,false;;تسجيل,true">
		<p>2- إن ________ الإيراد والمصروفات من<br></br>
حسابات المنشأة يستلزم تطبيق قواعد المدين والدائن.</p>
	</content><content img_src="" img_pos="" options="الإيرادات ,false;;المسحوبات,true;;تسجيل,false">
		<p>3- ________ هي المبالغ التي يسحبها صاحب<br></br>
المشروع لمقابلة نفقاته الشخصية ونفقات أسرته.</p>
	</content></contents></quiz>